CVE search results

1 – 16 of 16 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2013-7325
medium
devscripts
Not vulnerable
CVE-2018-13043
medium
devscripts
Not vulnerable
Not vulnerable
Released
CVE-2015-5704
medium
devscripts
Not vulnerable
CVE-2015-5705
medium
devscripts
Not vulnerable
CVE-2014-1833
medium
devscripts
Released
CVE-2013-6888
medium
devscripts
Not vulnerable
CVE-2013-7085
medium
devscripts
Not vulnerable
CVE-2013-7050
medium
devscripts
Not vulnerable
CVE-2012-2242
medium
devscripts
CVE-2012-2241
medium
devscripts
CVE-2012-2240
medium
devscripts
CVE-2012-3500
low
devscripts
CVE-2012-0211
medium
devscripts
CVE-2012-0210
medium
devscripts
CVE-2012-0212
medium
devscripts
CVE-2009-2946
medium
devscripts